No Cheating: PeopleSoft 9.2 / PeopleTools 8.53 Need 64-bit



I know it hasn’t been supported for a while now, but I have been using some 32-bit hardware for testing non-production, non-critical stuff in PeopleSoft for a while now.  It’s been okay for just playing around.  While the 64-bit was certified, all of the Windows binaries were still actually 32-bit.  Linux was a different story … the binary on the Linux side was actually 64-bit and would not work on a 32-bit machine.

Well, I tried to install PeopleSoft 9.2, which requires PeopleTools 8.53.  It doesn’t work even on Windows.  This is the error message:

psadmin failing on 32-bits

Here’s the text if you can’t see the image:

The image file <path>\psadmin.exe is valid, but is for a machine type other than the current machine.

So, no more cheating.  If you want to play around with PeopleSoft, you have to have 64-bit hardware.


Share

1 Comment

  1. Captain says:

    You still need 32-bit Oracle Client for App Designer, Data Mover and SQR…
    All Servers are running on 64-bit.
    Note that if You want to user Process Scheduler to run SQR (like DDDAUDIT or SYSAUDIT) you must remove %ORACLE_HOME% Environment Variable and place 32-bit Oracle Client on the Path…

Leave a comment